/*头部*/
.header {
	position: absolute;
	z-index: 999;
	width: 100%;
	top: 0;
	background: linear-gradient(to bottom, rgba(0, 7, 18, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}

.x-header {
	width: 100%;
	-webkit-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

._fixed .x-header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
	border-radius: 0;
	-webkit-animation: sticky 1.2s;
	animation: sticky 1.2s;
	background-color: #fff;
	box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .05);
}



@-webkit-keyframes sticky {
	0% {
		top: -100px;
	}

	100% {
		top: 0;
	}
}

@keyframes sticky {
	0% {
		top: -100px;
	}

	100% {
		top: 0;
	}
}

.head-logo {
	width: 11%;
}

.head-logo img {
	height: 3rem;
}
.tel .tel-a,.tel .tel-b,.tel .tel-b a{
	color: #FFF;
	font-size: 1.1rem;
}
.tel .tel-a i{
	margin: 0 .5rem;
	font-size: 1.2rem;
}
.tel .fg{
	margin: 0 1rem;
	color: #FFF;
}
._fixed .tel .tel-a,._fixed .tel .fg,._fixed .tel .tel-b,._fixed .tel .tel-b a{
	color: #222;
}
._fixed .tel .tel-a i{
	color: #133677;
}


.logo1 {
	display: none;
}

._fixed .logo1 {
	display: block;
}

._fixed .logo2 {
	display: none;
}


.pcnav {
	width: 60%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}

.pcnav .item {
	position: relative;
	cursor: pointer;
	text-align: center;
	margin-left: 1.4rem;
}

.pcnav .item p a {
	position: relative;
	font-family: 'gilroy_Medium';
	font-weight: 400;
	font-size: 1.1rem;
	line-height: 6rem;
	color: #FFF;
	transition: all 0.4s;
}

.pcnav .item p a:hover {
	color: #133677;
}

._fixed .pcnav .item p a {
	color: #222;
}

._fixed .pcnav .item a:hover {
	color: #133677;
}

.pcnav .item .subnav {
	position: absolute;
	width: 12rem;
	z-index: 199;
	background: #fff;
}

.pcnav .item .subnav {
	opacity: 0;
	visibility: hidden;
	transition: all .6s ease 0s;
	transform: translate3d(0, 10px, 0);
	-moz-transform: translate3d(0, 10px, 0);
	-webkit-transform: translate3d(0, 10px, 0);
}

.pcnav .item:hover .subnav {
	opacity: 1;
	visibility: visible;
	transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
}

.pcnav .item .subnav a {
	display: block;
	color: #666;
	font-size: .9rem;
	padding: .8rem;
	text-align: left;
}

.pcnav .item .subnav a:hover {
	color: #FFF;
	background: #133677;
}

/* 底部 */
footer {
	background: #1c222d;
	padding: 2rem 0;
}
footer .foot2{
	border-bottom: 1px solid #364051;
	padding: 3rem 0;
}

footer .foot2 .item {}
footer .foot2 .item h2{
	font-size: 1.2rem;
	color: #FFF;
	margin-bottom: 1rem;
}
footer .foot2 .item a{
	display: block;
	font-size: 1rem;
	color: #FFF;
	line-height: 2rem;
}
footer .foot2 .item a:hover{
	color: #133677;
}
footer .foot2 .item .lx .text{
	color: #FFF;
	line-height: 2rem;
	max-width: 70%;
}
footer .foot2 .item .lx .text h4{
	display: block;
	color: #FFF;
	font-size: 1.3rem;
	font-weight: 500;
}
footer .foot2 .item .lx .wx{
	margin-right: 2rem;
}
footer .foot2 .item .lx .wx img{
	max-width: 130px;
	border-radius: .5rem;
}
footer .foot2 .item .lx .wx h3{
	color: #FFF;
	display: block;
	padding: 1rem 0;
}

footer .copy {
  text-align: center;
  margin-top: 2rem;
  color: #FFF;
}
footer .copy a{
  color: #FFF;
}
footer .copy a:hover{
  color: #133677;
}


/* BANNER */
.pc-banner {
	position: relative;
}

.pc-banner .mySwipera .swiper-slide {
	cursor: pointer;
}

.pc-banner .mySwipera .swiper-slide picture {
	position: relative;
}

.pc-banner .mySwipera .swiper-slide picture img {
	width: 100%;
}

.pc-banner .mySwipera .swiper-pagination span {
	opacity: 1;
	background: #fff;
	width: 0.8rem;
	height: 0.8rem;
	border-radius: 50%;
	margin: 0 .4375rem;
}

.pc-banner .mySwipera .swiper-pagination span.swiper-pagination-bullet-active {
	background: #bc000d;
}

.pc-banner .mySwipera .swiper-pagination {
	bottom: 30px;
}

.pc-banner .mySwipera .swiper-button-next1 {
	position: absolute;
	cursor: pointer;
	top: 45%;
	left: 20px;
	z-index: 99;
}

.pc-banner .mySwipera .swiper-button-next1 i {
	font-size: 2.5rem;
	color: #FFF;
}

.pc-banner .mySwipera .swiper-button-prev1 {
	position: absolute;
	cursor: pointer;
	top: 45%;
	right: 20px;
	z-index: 99;
}

.pc-banner .mySwipera .swiper-button-prev1 i {
	font-size: 2.5rem;
	color: #FFF;
}


.index-tit{
	text-align: center;
	margin: 3rem 0;
}
.index-tit h2{
	font-size: 2.5rem;
	font-family: 'gilroy_Medium';
	font-weight: 600;
	color: #133677;
}

.index-tit h2 b{
	color: #bc000d;
}

.index-tit p{
	font-size: 1.2rem;
	font-family: 'gilroy_Medium';
	color: #666;
}

.section1 {
   margin-bottom: 3rem;
}
.section1 .tabs {
    margin: 4rem 0;
}
.section1 .tabs li{
	text-align: center;
}

.section1 .tabs a{
	font-size: 1.1rem;
	color: #FFF;
	background: #323232;
	border-radius: .4rem;
	padding: 1.1rem 3rem;
	margin:  0 1rem;
	transition: all .5s;
}

.section1 .tabs li a:hover {
	background: #133677;
}

.section1 .tabs li.thistab a{
	background: #133677;
}

.section1 .tab_con {
	display: none;
}

.section1 .item{
	width: 31%;
	margin: .5rem 0;
}
.section1 .item .img{
	border: 1px solid #ccc;
}
.section1 .item .img:hover{
	border: 1px solid #133677;
}
.section1 .item .name{
	text-align: center;
	font-size: 1.1rem;
	padding: 1rem 0;
}

.section2 {
	
}
.section2 .bases {
    width: 100%;
    overflow: hidden;
}

.section2 .base_item {
    float: left;
    height: 32vw;
    margin-right: 0.5%;
    width: 20%;
    transition: all 0.6s;
    position: relative;
}

.section2 .base_item:last-child {
    margin-right: 0;
}

.section2 .base_item.active {
    width: 38%;
}

.section2 .base_item a {
    display: block;
    width: 100%;
    height: 100%;
}

.section2 .base_title {
    text-align: center;
    width: 100%;
    position: absolute;
    left: 0;
    top: 45%;
    font-size: 2rem;
    color: #fff;
    transition: all 0.6s;
}

.section2 .base_item.active .base_title {
    opacity: 0;
}

.section2 .base_before {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
	right: 0;
    background: rgba(0, 0, 0, 0.66);
    opacity: 0;
    transition: all 0.6s;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	align-content: center;
}

.section2 .base_before_title {
    text-align: center;
    font-size: 2rem;
    color: #fff;
	width: 100%;
}

.section2 .base_before_con {
	width: 100%;
    text-align: justify;
    font-size: 1rem;
    color: #fff;
    line-height: 2;
	padding: 2rem 4rem;
}

.section2 .base_item.active .base_before {
    opacity: 1;
}


.section3{
	background: #f7f8fa;
	padding: 5rem 0;
}

.section3 .left{
	 width: 50%;
}
.section3 .left h2{
	color: #133677;
	font-size: 2rem;
}
.section3 .left .text{
	color: #666;
	font-size: 1rem;
	text-align: justify;
	margin: 1rem 0;
	line-height: 2rem;
}
.section3 .left .more{
	background: #133677;
	border-radius: 5rem;
	display: inline-block;
	padding: .7rem 3rem;
}
.section3 .left .more a{
	color: #FFF;
}

.section3 .right{
	 width: 45%;
}
.section3 .right img{
	 width: 100%;
}
.section3 .item{
	cursor: pointer;
	width: 15%;
	transition: all .6s;
	margin: .5rem 0;
}
.section3 .item:hover{
	box-shadow:0 12px 20px rgba(0,0,0,.2);
	transform:translateY(-4px);
	}

.section4{
	margin: 3rem 0;
}
.section4 .item{
	width: 31%;
	margin-bottom: 2rem;
	border-radius: 1rem;
	box-shadow:0 8px 17px rgba(0,0,0,.1);
}
.section4 .item .img{
	overflow: hidden;
	border-radius: 1rem 1rem  0 0;
}
.section4 .item .text{
	padding: 2rem;
}
.section4 .item .text .name{
	font-size: 1.3rem;
	font-weight: bold;
}

.section4 .item .text .p1{
	font-size: 1rem;
	line-height: 2rem;
	color: #666;
	margin: 1rem 0;
}
.section4 .item .text .more{
	font-size: 1rem;
	color: #133677;
}


@media screen and (max-width: 990px) {
	.header {
		display: none;
	}
	.index-tit h2 {
	    font-size: 2rem;
	}
	.section1 .item{
		width: 48%;
	}
	.section3 .left h2{
		font-size: 1.7rem;
	}
	.section3 .item{
		width: 31%;
	}


}


@media screen and (max-width: 768px) {
	.header {
		display: none;
	}
	.index-tit h2 {
	    font-size: 1.8rem;
	}
	

	.pc-banner .mySwipera .swiper-pagination span {
		width: .475rem;
		height: .475rem;
	}

	.pc-banner .mySwipera .swiper-pagination {
		bottom: 10px;
	}
	.section1 .tabs li{
		margin-bottom: 1rem;
	}
	.section1 .tabs a{
		display: block;
		font-size: 1rem;
		padding: 1rem;
		margin: 0 .2rem;
	}
	.section1 .item{
		width: 100%;
	}
	.section2{
		display: none;
	}
	.section3{
		padding: 3rem 0;
	}
	.section3 .left{
		width: 100%;
		margin-bottom: 2rem;
	}
	.section3 .right{
		width: 100%;
	}
	.section3 .left h2{
		font-size: 1.5rem;
	}
	.section3 .item{
		width: 31%;
	}
	.section4 .item{
		width: 100%;
		border-radius: .5rem;
	}
	.section4 .item .img {
	    border-radius: .5rem .5rem 0 0;
	}
	footer .foot2 .item{
		display: none;
	}
	footer .foot2 .item:nth-of-type(1){
		display: block;
	}
	footer .foot2 .item .lx .wx{
		display: none;
	}
	footer .foot2 .item .lx .text{
		max-width: 100%;
	}
	footer .copy{
		padding-bottom: 3rem;
	}
}